/* lib_spawn            spawn and pipe routines for unix and nt */
int lib_sp_write(int f, char *bf)
{
        return 1;
}
int filter_idle(void)
{
        return 1;
}
int spawn_release(int h)
{
    return 1;
}
int spawn_read(int h, char *bf, int len)
{
        return 1;
}

/* blocking read line from spawned process  */
int lib_sp_read(int f, char *bf, int maxsz){
        return -1;
}int lib_spawn_wait(int x){
        return 1;
}

int spawn_close(int h)
{
        return 0;
}

int spawn_readx(int h, char *bf, int len, int spawn_pid){
        return 1;
}

int spawn_read_timed(int h, char *bf, int len, int secs)
{
        return 1;
}

int lib_spawn(char *cmd, char *env[],int *hin, int *hout,char *msg ){
        return -1;
}
                

int spawn_kill(int x)
{
return 1;
}
int spawn_kill_h(int x)
{
return 1;
}
int spawn_isalive(int x)
{
        return 0;
}

int lib_spawn_cmd(char *cmd)
{
        return 0;
}
int lib_sp_bread(int f, char *bf, unsigned int maxsz){
        return 1;
}
